.iframeedit {float:right;}


.tp_pic {width:210px;}

/*sidebar*/
.sidebaritem {background: #f2f2f2 url(img/sidebarverlauf.jpg) repeat-x; margin-bottom: 10px; }
.sidebaritem img {float:left; margin: 2px 5px 5px 2px; width: 55px; height:52px;}
.sidebaritem h3 {padding: 3px 0 0 0; margin: 0; font-size:11px; font-weight: normal;}
.sidebaritem p {margin: 0 0 5px 0; line-height: 120%;}
.sidebaritem a {text-decoration:none;}

.sbpics p {height:100px; overflow:hidden; margin-bottom:20px; background-color: #cfe4cc;} /* #318923*/
.sbpics p img {margin-top:-10px; margin-left:0px; width:180px;}

h2.jobstitle {margin-top: 20px;}

.landermenue li {padding-bottom:0px; margin-bottom:0px; }
.landermenue li a.current {font-weight: bold; }

h3.refnach {font-size: 12px; }


